/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Handler/Starlet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Starlet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Starlet/Server.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Starlet.3
